Subject: Re: ARC Submission
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Oct 2002 17:47:05 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 13, 2002 5:13 PM
Subject: ARC Submission

> Hi! This is my first submission to the ARC. My name is Brandon Shown. I
> normally build racecars but I decided to give the planes a try. The F-16's
> fly over my house all the time so I decided this would be the subject of
my
> first plane. I got the Revell F-16 1/2 off from Hobby Lobby. I finally got
> around to starting this recently. I used Krylon Pewter Grey for the light
> color grey on the plane. Then I taped off the nose and painted it Testors
> Primer Grey. Then I painted the rest of the plane Panzer grey. I know they
> aren't the exact colors but they gave the look I wanted. The rest of the
> plane was built box stock. I used parts of the landing gear as a practice
for
> weathering. I don't have it down yet so I only did the landing gear and
not
> the rest of the plane. I tried my hand at scribing the raised panel lines
but
> I still need a little more practice as some of them didn't come out quite
> like I wanted. But for my first plane I'm very pleased and will be doing
an
> F-18 Blue Angel next. You can see all my other models on my website.
> http://wcjgfan24.virtualave.net/models/
>
> The pics are included in the attached zip file.
>
> Thanks for providing such a great site and wealth of information,
> Brandon Shown
>